@charset "UTF-8";
/* Author:daniel */
/* Chinese Laundry Colors
 * red:#EA0A11 */

/* Reset
   ================================================== */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {margin:0; padding:0; border:0; font-size:100%; vertical-align:baseline}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}
body {line-height:1}
ol, ul {list-style:none}
blockquote, q {quotes:none}
blockquote:before, blockquote:after, q:before, q:after {content:''; content:none}
table {border-collapse:collapse; border-spacing:0}

/* Basic elements and styles
   ================================================== */
*, *:after, *:before {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box}
html {font-size:62.5%; -webkit-tap-highlight-color:rgba(0, 0, 0, 0); overflow-y:scroll}
body {color:#676F76; font-family:"Helvetica Neue", Helvetica, Arial, sans-serif; font-size:14px; line-height:1.428571429}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {font-family:'Fjalla One', Helvetica, Arial, sans-serif; font-weight:500; line-height:1.1}
h1 {color:#000; font-size:22px; padding-top:20px; padding-bottom:10px}
h3 {font-size:18px}
a {text-decoration:none;color: #ea0a11;}
p {margin:0 0 10px}
.img-responsive {display:inline-block; height:auto; max-width:100%}
.subhead a {background:#000 url("../images/arrow.png") no-repeat scroll 98% 50%; color:#FFF; display:block; font-size:16px; font-weight:400; padding:7px 10px 5px; text-align:left; text-transform:uppercase}
.subhead a:hover {color:#EA0A11; text-decoration:none; -o-transition:color .25s ease-in; -webkit-transition:color .25s ease-in; -moz-transition:color .25s ease-in; transition:color .25s ease-in}
@media (max-width:768px) {
    .subhead {padding:10px 0}
}
@media (min-width:1100px) {
 
}
.bg-maincontent {background:#FFF}
.flexible-container {position:relative; padding-bottom:56.25%; padding-top:30px; height:0; overflow:hidden}
.flexible-container iframe, .flexible-container object, .flexible-container embed {position:absolute; top:0; left:0; width:100%; height:100%}
.clearfix:before, .clearfix:after {content:" "; display:table}
.clearfix:after {clear:both}


/* Grid
   ================================================== */
[class*='col-'] {float:left;padding-right:20px}
[class*='col-']:last-of-type {padding-right:0px}
.grid {max-width:940px; min-width:755px; margin:0 auto; overflow:hidden; width:100%}
.grid:after {content:""; display:table; clear:both}
.grid-pad {padding:20px 0 0 20px}
.grid-pad>[class*=col-]:last-of-type {padding-right:20px}
.push-right {float:right}
.col-1-1 {width:100%}.col-2-3, .col-8-12 {width:66.66666666666666%; *width:600px}.col-1-2, .col-6-12 {width:50%; *width:450px}.col-1-3, .col-4-12 {width:33.33333333333333%; *width:300px}.col-1-4, .col-3-12 {width:25%; *width:225px}.col-1-5 {width:20%}.col-1-6, .col-2-12 {width:16.666666666666664%}.col-1-7 {width:14.28%}.col-1-8 {width:12.5%}.col-1-9 {width:11.1%}.col-1-10 {width:10%}.col-1-11 {width:9.09%}.col-1-12 {width:8.333333333333332%}.col-11-12 {width:91.66666666666666%}.col-10-12 {width:83.33333333333334%}.col-9-12 {width:75%; *width:675px}.col-5-12 {width:41.66666666666667%}.col-7-12 {width:58.333333333333336%}
@media (max-width:767px) {
	.grid {
		width:100%;
		min-width:0;
		margin-left:0px;
		margin-right:0px;
		padding-left:0px;
		padding-right:0px}
	[class*='col-'] {
		width:auto;
		float:none;
		margin:10px 0px;
		padding-left:20px;
		padding-right:20px}
	[class*='col-']:last-of-type {padding-right:20px}
}
@media (max-width:767px) {
    .hidden-sm, .centered-btns_tabs {display:none !important}
    .home-events {padding-top:0}
    .home [class*="col-"] {margin-top:0}
}
@media (min-width:768px) {
    .push-right {float:right}
	[class*="push-"]:last-of-type {padding-right:20px}
}
    .grid-pad.home {padding-top:0}


/* Nav
   ================================================== */
.nav-wrapper {background:#430707 url(../images/bg-fabric2.png) center no-repeat}
#brand {
    background:url("../images/logo60b.png") no-repeat 10px 10px transparent;
    display:block;
    height:80px;
    margin-bottom:0;
    text-indent:-9999px;
    width:70px
	}
#nav, #nav * { -moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;z-index:900}
#nav, #nav ul {background:#000;float:left;list-style:none;width:100%}
#nav ul {padding:10px 0 0 0}
#nav ul ul a { background:#ca3716; padding-left:2em}
#nav li {
	border-bottom:1px solid white;
	display:block;
	float:left; 
	padding:0.7em 1em; 
	width:100%
	}
#nav li a {
	background:#000; 
	font-size:18px;
	font-family:'Fjalla One', Helvetica, Arial, sans-serif; 
	color:#FFF; 
	font-weight:400;
	float:left;
    letter-spacing:2px;
	text-decoration:none; 
	text-transform:uppercase;
	width:100%;
	-o-transition:		color .5s ease-out, background 1s ease-in;
  	-ms-transition:		color .5s ease-out, background 1s ease-in;
  	-moz-transition:	color .5s ease-out, background 1s ease-in;
  	-webkit-transition:	color .5s ease-out, background 1s ease-in;
  	transition:			color .5s ease-out, background 1s ease-in;
	}
#nav li a:hover {color:#aaa}
#nav li:last-child {border-bottom:none}
.js #nav { clip:rect(0 0 0 0); max-height:0; position:absolute; display:block; overflow:hidden; zoom:1}
#nav.opened { max-height:9999px }
#nav-toggle {
    -moz-user-select:none;
    background:transparent url("../images/nav5.png") no-repeat 0 0 ;
    float:right;
    height:20px;
    overflow:hidden;
    position:absolute;
    right:20px;
    text-indent:-9999px;
    top:28px;
    width:25px
	}
#nav .active a {color:#EA0A11}
.hidden-banner {display:none}
/* Social Links */
#nav .soundcloud a, #nav .twitter a, #nav .facebook a, #nav .insta a, #nav .mail a  {display: block;height: 32px;margin-left:0;padding: 12px 0 0 32px;text-indent:10px;-o-transition:none;-ms-transition:none;-moz-transition:none;-webkit-transition:none;transition:none}
#nav .soundcloud, #nav .twitter, #nav .facebook, #nav .insta, #nav .mail {padding:0} 
#nav .twitter a 	{background:url(../images/icon-social3.png) 0 0    no-repeat;width:32px}
#nav .soundcloud a 	{background:url(../images/icon-social3.png) -32px 0 no-repeat;width:32px}
#nav .facebook a 	{background:url(../images/icon-social3.png) -64px 0 no-repeat;width:32px}
#nav .insta a 		{background:url(../images/icon-social3.png) -96px 0 no-repeat;width:32px}
#nav .mail a 		{background:url(../images/icon-social3.png) -128px 0 no-repeat;width:32px}

#nav .mail {padding-right:0; padding-top:0}
/*Large screen*/
@media (min-width:940px) {
	.nav-container {max-width:940px; margin:0 auto; height:60px; margin-bottom:10px}
	#brand {background:transparent url(../images/logo-ch.png) no-repeat;display:inline-block;float:left;width:100px; height:100px;text-indent:-9999px;margin-bottom:10px}
	#brand a {display:block; width:100px; height:100px; text-indent:-9999px}
	#brand a:hover {background:transparent url(../images/logo-ch.png) 0 0 no-repeat}
	.js #nav { position:relative; max-height:none}
	#nav-toggle { display:none}
	#nav {position:relative !important; }
	#nav, #nav ul {background:none;float:left;list-style:none;padding-left:10px;width:100%;max-width:820px;padding:0}
	#nav ul {padding-left:20px}
	#nav li {border:none;display:inline-block;padding:22px 25px 0 0;width:auto}
	#nav li a {background:none;color:#fff;float:left;text-align:center;text-decoration:none;width:100%;font-size:16px}
	#nav ul ul a {display:none}
	.hidden-banner {display:block; margin-bottom:20px; *margin-top:50px}
	#nav .home {display:none}
	#nav .soundcloud a,  #nav .twitter a, #nav .facebook a, #nav .insta a, #nav .mail a  {margin-left:15px;margin-top:15px;display:block;height:32px;text-indent:-9999px;padding:0}
	#nav .twitter a {margin-left:40px}
	#nav .facebook a {background: url(../images/icon-social3.png) 100% 0 no-repeat;width:32px}
	#nav .twitter a 			{background-position: 0 0 }
	#nav .soundcloud a 			{background-position: -32px 0}
	#nav .facebook a 			{background-position: -64px 0}
	#nav .insta a 				{background-position: -96px 0}
	#nav .mail a 				{background-position: -128px 0}
	#nav .twitter a:hover 		{background-position: 0 -32px}
	#nav .soundcloud a:hover  	{background-position: -32px -32px}
	#nav .facebook a:hover 		{background-position: -64px -32px}
	#nav .insta a:hover 		{background-position: -96px -32px}
	#nav .mail a:hover 			{background-position: -128px -32px}
}

/* Footer
   ================================================== */
.footer-wrapper {background:#430707 url(../images/bg-fabric2.png) center repeat-y; margin-top:20px; padding:10px 0 20px 0}
.footer {background:url(../images/logo50b.png) 0 10px no-repeat; padding:10px 0 0}
.footer-info {min-height:50px; padding-left:60px}
.footer-info p {color:#fff;font-size:11px;line-height:14px;margin-top:3px}
.footer-info p strong {text-transform:uppercase}
#footer-nav li {display:inline-block; padding-right:10px}
#footer-nav a {color:#fff;font-size: 11px; font-weight:bold;text-transform: uppercase}
#ft-social ul {list-style:none; padding:10px 0; float:right;}
#ft-social li {display:inline-block;text-indent:-9999px; height:32px;width: 32px;margin-left:15px}
#ft-social .soundcloud a,  #ft-social .twitter a, #ft-social .facebook a, #ft-social .insta a, #ft-social .mail a  {padding:0;display:block} 
#ft-social .twitter a 		{background:url(../images/icon-social3.png)  0 0    no-repeat;width:32px;height:32px}
#ft-social .soundcloud a 	{background:url(../images/icon-social3.png) -32px 0 no-repeat;width:32px;height:32px}
#ft-social .facebook a 		{background:url(../images/icon-social3.png) -64px 0 no-repeat;width:32px;height:32px}
#ft-social .insta a 		{background:url(../images/icon-social3.png)  -96px 0 no-repeat;width:32px;height:32px}
#ft-social .mail a 		{background:url(../images/icon-social3.png)  -128px 0 no-repeat;width:32px;height:32px}
#ft-social .twitter a:hover 		{background-position: 0 -32px}
#ft-social .soundcloud a:hover  	{background-position: -32px -32px}
#ft-social .facebook a:hover 		{background-position: -64px -32px}
#ft-social .insta a:hover 		{background-position: -96px -32px}
#ft-social .mail a:hover 			{background-position: -128px -32px}
.footer-info .copyright {color:#ccc;font-size:10px}
.footer-info a {color: #ccc;}
@media (max-width:800px){
	#ft-social ul {float:left; padding-left:0px}
	#ft-social li.twitter {margin-left:50px}
}
@media (max-width:599px){
	.footer-info {min-height:50px; padding-left:0px; padding-top:60px}
	#footer-nav ul {padding-bottom:20px}
	#footer-nav li {display:block; padding-top:15px}
	#footer-nav a {font-size: 14px}
	#ft-social li {margin-left:0; margin-right:15px}
	#ft-social li.twitter {margin-left:0px}

}
/* Twitter and Facebook feed
   ================================================== */
#tweets {background:#F1F1F1; height:300px; left:0; overflow:visible; position:relative; top:0; width:100%}
#tweets p {background:#f1f1f1; color:#000; font-size:14px; margin-bottom:10px; padding:10px}
/* ===[ Twitter overlay ]=== */
#overlay {background:url(../images/transpBlue_overlay.png); height:300px; position:relative; left:0; top:0; width:300px; z-index:100}
#overlay img {float:left; position:absolute; left:143px; top:140px; z-index:300}
.facepile {background:#F1F1F1; border:none; overflow:hidden; width:100%; height:300px; margin-bottom:10px}

/* Date Picker
   ================================================== */
.minical {background-color:#000; border:none; height:auto; float:right; margin:0 0 5px; overflow:hidden; padding:18px; width:100%;*width:170px; max-width:220px}
.minical table {border-collapse:collapse}
.minical a {color:#FFF; text-decoration:none}
.minical td, .minical th {font-size:12px; margin:0; padding:0; text-align:center}
.minical th {font-weight:700; color:#CCC}
.minical th a:hover, .minical th a:active, .minical th a:focus {color:#EA0A11}
th.datepickerMonth {font-size:13px; padding-bottom:8px; text-transform:uppercase}
.datepickerDoW th {padding-bottom:5px; text-align:center}
.minical tbody a {display:block; color:#fff}
.datepickerDays td {color:#aaa; height:auto; line-height:21px; padding-top:3px; width:26px}
tbody.datepickerDays td.datepickerSelected {background:#EA0A11}
tbody.datepickerDays td.datepickerNotInMonth.datepickerSelected {background-color:#444; color:#bbb}
.datepickerSpace div {width:20px}
.datepickerGoNext a, .datepickerGoPrev a, .datepickerMonth a {height:14px; line-height:auto; text-align:center}
.datepickerGoNext a {float:right; font-style:normal; width:20px}
.datepickerGoPrev a {float:left; font-style:normal; width:20px}
td.datepickerNotInMonth {color:#666}
td.datepickerDisabled a, td.datepickerDisabled.datepickerNotInMonth a, td.datepickerDisabled a:hover {color:#333}
@media (max-width:767px) {
    .minical {float:none; margin-bottom:20px; max-width:none}
    .minical table {width:100%}
    .datepickerDoW, .datepickerDays {display:none}
    .minical th {font-size:20px; padding:0}
    th.datepickerGoPrev, th.datepickerGoNext {width:50%}
    th.datepickerMonth {white-space:nowrap}
	.datepickerGoNext a, .datepickerGoPrev a, .datepickerMonth a {height:20px}

}

/* List with thumbnails
   ================================================== */
.list {background:#FFF; margin:0; padding:0}
.list a {color:#000}
.list a:hover {background:#F1F1F1}
.list li, .list-item {border-bottom:1px solid #ccc; display:block; border-collapse:collapse; margin-bottom:10px; padding-bottom:15px; padding-top:5px; width:100%}
.list li:last-child {border-bottom:none}
.list .inner {display:block; overflow:hidden; padding-right:1em}
.li-img {float:left; width:30%; padding-right:1em; text-align:left}
.li-img img {display:block; width:100%; height:auto}
.li-text {float:right; vertical-align:middle; width:70%}
.li-head, .guest-list h2, .glogin h2  {color:#000; font-size:22px; font-family:'Fjalla One', Arial, Helvetica, sans-serif; margin:0 0 5px; text-transform:uppercase}
.li-date, .li-location {color:#000; font-size:11px; font-weight:700; margin:0 0 10px; text-transform:uppercase}
.li-location{padding-top: 1em;}
.li-summary {color:#676F76; margin:0 0 10px 0}
.li-action {background:#000; color:#FFF; display:inline-block; font-family:'Fjalla One', Arial, Helvetica, sans-serif; font-size:16px; font-weight:400; margin:0; padding:6px 20px 4px; text-align:left; text-transform:uppercase;*display:inline; zoom:1}
.li-action a {color:#FFF;-o-transition:color .5s ease-out, background 1s ease-in;
  -ms-transition:color .5s ease-out, background 1s ease-in;
  -moz-transition:color .5s ease-out, background 1s ease-in;
  -webkit-transition:color .5s ease-out, background 1s ease-in;
  transition:color .5s ease-out, background 1s ease-in;}
.li-action a:hover {color:#AAA}
.share {background:#004088 url(../images/icon-fb.png) 0 50% no-repeat; padding-left:48px}
.share, .guestlist {margin-bottom:10px}
.li-share a:hover {background: url(../images/btn-share2.png) 0 28px}
.list-news-abstract, .list-news-sound {margin-bottom:20px}
@media (max-width:767px) {
	.share, .guestlist {font-size:20px;margin-bottom:30px; padding:24px 50px 16px}
}
/* Pagination
   ================================================== */
.paginate-box .prev {border-right:1px solid #FFF}
.paginate-box .prev, .paginate-box .next {background:#000;color:#FFF;display:inline-block;font-family:'Fjalla One', Helvetica, Arial, sans-serif; margin:10px 0 20px 0;padding:12px 34px 12px 24px;text-transform:uppercase} 
.paginate-box .prev {padding:12px 24px 12px 34px}
.paginate-box a.prev , .paginate-box a.next  {color:#EA0A11}
.paginate-box a:hover.next, .paginate-box a:hover.prev {color:#4a9ebc}
.paginate-box a.next, .paginate-box a:hover.next {background:#000 url("../images/arrow.png") no-repeat scroll 87% 47%}
.paginate-box a.prev, .paginate-box a:hover.prev {background:#000 url("../images/arrow-pre.png") no-repeat scroll 13% 47%}
@media (max-width:940px) {
	.paginate-box .prev, .paginate-box .next {padding-top:16px;padding-bottom:16px}
	.paginate-box .next {padding-left:30px; padding-right:40px}
	.paginate-box .prev {padding-left:40px; padding-right:30px}
	.paginate-box {text-align:center}
}
	
/* Guestlist
   ================================================== */
.guest-list {padding:0 20px 0 0}
.guest-list form {background:#EEE; padding:10px 20px 0}
.guest-list h2 {padding:20px 0; font-size:18px}
div.MGLRow {clear:both; margin-right:0 !important; padding-bottom:15px!important}
div.MGLLabel {float:none !important; font-weight:700; width:100% !important}
div.MGLField {float:none!important; margin-left:0!important; width:100% !important}
div.MGLField input {border:1px solid #AAA; padding:6px !important; width:300px}
div.MGLField textarea {border:1px solid #AAA; padding:6px !important; width:300px}
.MGLPoweredBy {padding:20px 0 0; font-size:11px}
#MGLSubmitButton {background-image:none; background-color:#EA0A11; border:0 none; border-radius:0px; color:#FFF; cursor:pointer; display:inline-block; font-size:15px; font-weight:bold; line-height:16px; margin:0 5px 10px 0; padding:6px 20px; text-align:center; text-decoration:none; vertical-align:top; white-space:nowrap; width:auto}
@media (max-width:767px) {
	div.MGLField input {width:100%}
	div.MGLField textarea {width:100%}
}

/* Slider
   ================================================== */
.rslides_container {max-width:940px; margin-bottom:10px; position:relative}
@media (max-width:940px) {.rslides_container {padding-top:10px}}
.rslides {position:relative; list-style:none; overflow:hidden; width:100%; padding:0; margin:0}
.rslides li {-webkit-backface-visibility:hidden; position:absolute; display:none; width:100%; left:0; top:0}
.rslides li:first-child {position:relative; display:block; float:left}
.rslides img {display:block; height:auto; float:left; width:100%; border:0}
.centered-btns_nav {background:url(../images/arrow6.png) no-repeat left top transparent; height:60px; left:0px; margin-top:-45px; opacity:0.7; overflow:hidden; position:absolute; text-decoration:none; text-indent:-9999px; top:50%; width:35px; z-index:3}
.centered-btns_nav:active {opacity:1}
.centered-btns_nav.next {background-position:right top; left:auto; right:0px}
.centered-btns_nav:focus {outline:medium none}
.centered-btns_tabs {margin-top:10px; text-align:center}
.centered-btns_tabs li {display:inline; float:none; margin-right:5px}
.centered-btns_tabs a {background:none repeat rgba(0, 0, 0, 0.2); border-radius:15px 15px 15px 15px; box-shadow:0 0 2px 0 rgba(0, 0, 0, 0.3) inset; display:inline-block; height:9px; overflow:hidden; text-indent:-9999px; width:9px}
.centered-btns_here a {background:none repeat rgba(0, 0, 0, 0.8)}

/* Gallery
   ================================================== */
.gallerypage {position:relative; z-index:1}
.gallerypage .pagination {clear:left; padding-top:1em; margin-bottom:10px}
.gallerypage h1 {color:#FFF; background:#000; padding:10px; line-height:1.2em; margin-right:20px}
.gallery {padding-right:0 !important}
.gi {float:left; padding:20px 20px 0 0; position:relative; width:100%;text-align:center}
.gi .img-responsive {*width:215px}
.gl {
	background-color:#000; 
	color:#fff; 
	font-size:80%; 
	font-weight:bold;
	margin:0 auto; 
	text-transform:uppercase; 
	text-align:center;
	padding:10px;  
	zoom:1; 
	width:280px
	}
.goverlay {position:absolute; background-color:#fff; zoom:1; filter:alpha(opacity=85); opacity:0.85;width:100%;height:100%;z-index:10}
@media (min-width:940px) {.gi {width:25%}}
@media (min-width:711px) and (max-width:939px) {.gi {width:33.33333333333333%}}
@media (min-width:481px) and (max-width:710px) {.gi {width:50%}}
@media (min-width:481px) {.gl {background-color:#222; text-transform:uppercase; padding:7px; position:absolute; bottom:5px; left:0; filter:alpha(opacity=85); opacity:0.85; width:200px; text-align:left; margin:0}}
/*Homepage Gallery*/
.home .gi {background:#000;padding:0;width:25%}
.home .gl {background-color: #000;bottom: 4px;width: 100%}
@media (max-width:480px) {
	.home .gi {width:50%}
	.home .gl {height:70px; filter:alpha(opacity=65); opacity:0.65}
}
.glogin {background-color:#fff; border:5px solid #222; position:absolute; top:60px; z-index:20; width:96%}
@media (min-width:481px) {.glogin {width:70%; margin-left:15%}}
@media (min-width:768px) {
	.register-form {border-left:1px solid #333; padding:20px 20px 20px 19px}
	.login-form {padding:20px}
}

.glogin label {font-size:85%; font-weight:bold; text-transform:uppercase}
.glogin form {padding-top:1em}
.glogin p {margin-bottom:0.5em}
.input {width:16em}
.forgot {padding-top:2em}
.forgot a:link, .forgot a:visited {color:#C328A0; font-size:small; font-weight:bold; text-decoration:underline}
.forgot a:hover, .forgot a:active, .forgot a:focus {text-decoration:underline}
.autologin {font-size:small}
#dl {display:block; padding:9px 0 0 1.5em; color:#c4c4c4; text-decoration:none; text-transform:uppercase; font-size:small}
#dl:hover, #dl:active, #dl:focus {color:#fff}
.errors li {color:red; list-style:none; margin-left:0}
.errors li strong {font-size:0.95em; text-transform:uppercase}
.req {color:red}

/* Page elements
   ================================================== */
.main-content, .news-nav, .faqs {background:#FFF; border-top:4px solid #000}
.news-nav, .faqs, .more-info {padding:20px 0}
.more-info {text-transform:uppercase}
.poster {text-align:center; padding-bottom:0;}
.contact-header {color:#000; display:block; font-weight:700; text-transform:uppercase; padding:10px 0 5px}
.faq h3 {margin-bottom:10px}
.faq dt {font-weight:700; text-transform:uppercase}
.faq dd {margin-bottom:20px}
.accordionButton {cursor:pointer; float:left; font-family:'Fjalla One', Helvetica, Arial, sans-serif; font-weight:400;font-size:18px;  width:100%}
.accordionContent {display:none;float:left;line-height:2em; width:100%}
.accordionContent a, .accordionButton {color:#000; line-height:2.4em;text-transform:uppercase}
.accordionContent a:hover {text-decoration:underline}
.news .li-img img {max-height:220px}
.addthis_toolbox {display:block; padding:10px 0}
#fbcomments, .fb-comments, .fb-comments iframe[style], .fb-comments span {width:100% !important}
.home .list li {min-height:138px; padding-bottom:0}
.fb-comments {background:#e7e7e7;padding:10px 10px 0}
.password {height:700px}
.fb_iframe_widget {margin:10px 0 10px 0}
